apiVersion: v1
kind: Service
metadata:
  annotations:
    kompose.cmd: kompose convert -f docker-compose.yml
    kompose.version: 1.34.0 (cbf2835db)
  labels:
    io.kompose.service: sharelatex
  name: sharelatex
  namespace: overleaf
spec:
  type: NodePort
  ports:
    - name: "80"
      port: 80
      nodePort: 30360
      targetPort: 80
  selector:
    io.kompose.service: sharelatex
